@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 200;
    font-display: block;
    src: url('/assets/fonts/manrope-200.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url('/assets/fonts/manrope-300.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('/assets/fonts/manrope-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url('/assets/fonts/manrope-500.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url('/assets/fonts/manrope-600.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url('/assets/fonts/manrope-700.ttf') format('truetype');
}
@font-face {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-display: block;
    src: url('/assets/fonts/manrope-800.ttf') format('truetype');
}
